## Program Overview 

Thank you for your interest in the GitLab Volunteer program. Through the GitLab Volunteer Program, GitLab team members are able to organize volunteer activities in their local community or virtually. 

## Eligibility 

GitLab supports registered 501c3 (or country equivalent) nonprofit organizations in good standing that align with our [Values](https://about.gitlab.com/handbook/values/). A “Registered Nonprofit Organization” is one that has been registered with the local government or authorized agency within its applicable local, state, provincial, federal, or national government. 

GitLab prioritizes volunteering with organizations whose mission align with our values, support our environmental and social goals, and help us advance our mission to make it so that everyone can contribute. Although, we do consider organizations for volunteer work outside of our key focus areas as long as they meet the other eligibility criteria. Our current social and environmental focus areas are:

- Diversity, Inclusion, and Belonging 
- Talent Management 
- Climate Action

## Application Process

If you would like to submit an organization for a volunteer activity,  please answer the following questions to the best of your ability, and add the tag, ‘ready for review.’ If this request is on behalf of a TMRG, please tag the DIB team as reviewers. 

1. Nonprofit organization name: `your answer here`
2. Is this nonprofit organization a 501c3 (or country equivalent) in good standing? `(yes/no/not sure)`
3. What is the mission of the nonprofit organization? `your answer here`
4. How does the nonprofit organization align with GitLab’s values and mission? `your answer here`
5. Is this request for a specific program or event? If so, please provide the details. `your answer here`
6. What is the date of the volunteer opportunity? `your answer here`
7. How many team members do you anticipate will be volunteering? `your answer here`
8. Is this an in-person or a virtual opportunity? `your answer here`
9. Is there a financial ask along with the volunteer ask? `your answer here`
10. Is this ask on behalf of a TMRG? If so, which TMRG? `your answer here`
11. Would you like the ESG team’s help organizing the volunteer activity? `your answer here`

Please allow the ESG team a minimum of 10 working days to review the request. Once a decision has been made, a tag will be added as ‘approved’ or ‘declined.’

/assign @slcline, @kbuncle, @jallum, @laurenlopez
/label ~ESG::Ready for Review
/epic https://gitlab.com/groups/gitlab-com/-/epics/2145
/confidential
